| ## Text Encoding Initiative
### The XML Version of the TEI Guidelines # <offset>

`<offset>` | (offset) that part of a relative temporal or spatial expression which indicates the direction of the offset between the two place names, dates, or times involved in the expression.
Attributes | Global attributes and those inherited from placePart, temporalExpr
Example |
Module | Declared in file teind2; Additional tag set for Names and Dates: enabled by TEI.names.dates
Class | placePart; temporalExpr
May contain | #PCDATA addSpan alt altGrp anchor cb certainty delSpan fLib fs fsLib fvLib fw gap index interp interpGrp join joinGrp lb link linkGrp milestone pb respons span spanGrp timeline
May occur within | dateStruct placeName timeStruct
Declaration |
    <!ELEMENT offset %om.RR; ( #PCDATA | %m.Incl; )*>
    <!ATTLIST offset
          %a.global;
          %a.temporalExpr;>
See further | 20.2 Place Names

Up: 35 Elements